<?php
$adminTemplateName = 'default';

$adminLanguage = 'cn';

//分页技术的参数：
$adminPagingPageNumber = 10;                                                      //每页最多显示多少条记录
$adminPagingActionsDisplayNumber = 6;                                              //活动页面最大为多少页
$adminPagingType = 2;                                                              //分页样式类型（0-5）
$adminPagingIsAlwaysShowFirstOrLast = true;                                        //是否始终显示第一页和最后一页


$adminShowGeneralConfig    = 1;
$adminShowIndexManagement  = 1;
$adminShowAboutUs          = 1;
$adminShowNews             = 1;
$adminShowProduct          = 1;
$adminShowImage            = 1;
$adminShowDownload         = 1;
$adminShowJob              = 1;
$adminShowMessage    = 1;
$adminShowFaq              = 1;
$adminShowFriendLink       = 1;
$adminShowAdminPanel       = 1;


define('ADMIN_TITLE_LENGTH_FORMAT', 100); //100个字符 


define('ADMIN_PRODUCT_PARA_START', 30);   //产品模块自由可配置的10个参数在para表中，是从30开始39结束
define('ADMIN_PRODUCT_PARA_END', 39);
define('ADMIN_IMG_PARA_START', 40);  //图片模块自由可配置的10个参数在para表中，是从30开始39结束
define('ADMIN_IMG_PARA_END', 49);
define('ADMIN_DOWNLOAD_PARA_START', 50);  //下载模块自由可配置的10个参数在para表中，是从30开始39结束
define('ADMIN_DOWNLOAD_PARA_END', 59);


define('ADMIN_SECOND_NAVAGTION_ID', 0);








$configLogPath = './log/';
$configIsLog = 1;

$configIsDebug = 0;
?>